//
//  main.m
//  OffcnLiveSDKiOS
//
//  Created by zhangyunjie   on 06/01/2020.
//  Copyright (c) 2020 zhangyunjie  . All rights reserved.
//

@import UIKit;
#import "iOSAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([iOSAppDelegate class]));
    }
}
